Categories:
  - Connectivity
License: Apache-2.0
SourceCode: https://github.com/WebBluetoothCG/ble-test-peripheral-android
IssueTracker: https://github.com/WebBluetoothCG/ble-test-peripheral-android/issues
Changelog: https://github.com/WebBluetoothCG/ble-test-peripheral-android/releases

AutoName: BLE Peripheral Simulator
Description: |-
    A developer can use the app to simulate a BLE Peripheral with one of three
    services:

    * Battery Service
    * Heart Rate Service
    * Health Thermometer Service

    The developer can use the new Web Bluetooth features to connect to the app
    to Read and Write Characteristics, Subscribe to Notifications for when the
    Characteristics change, and Read and Write Descriptors.

    From the app a developer can set the characteristics' values, send
    notifications and disconnect.

RepoType: git
Repo: https://github.com/WebBluetoothCG/ble-test-peripheral-android

Builds:
  - versionName: '3.0'
    versionCode: 3
    commit: '3.0'
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '3.0'
CurrentVersionCode: 3
